var KEY_EXCEL="KEY_EXCEL";





function ponAccion(key){

	document.forms["formListadoSolicitudes"].action = "/q02bCuestionariosWar/ejecucionValidacionesJSP/q02bExcelEjecucionValidaciones.do";

	document.forms["formListadoSolicitudes"].target ="_blank";
	
	document.forms["formListadoSolicitudes"].submit();
	
	/*document.forms["formListadoSolicitudes"].accion.value=key;

	submmitFormulario(key);*/

}



function onLoadPage(){

	//poner a Disabled el boton borrar si no hay registros
/*
	if(document.forms[0].idOfi!=null) {

		document.forms["formListadoSolicitudes"].consultar.disabled=false;

		document.forms["formListadoSolicitudes"].modificar.disabled=false;

		document.forms["formListadoSolicitudes"].borrar.disabled=false;

	} else {

		document.forms["formListadoSolicitudes"].consultar.disabled=true;

		document.forms["formListadoSolicitudes"].modificar.disabled=true;

		document.forms["formListadoSolicitudes"].borrar.disabled=true;

	}
*/
	

	//seleccionar el primer registro

	if((document.forms[0].idEjecVal!=null)&& (document.forms[0].idEjecVal[0]!=null) ){

		document.forms[0].idEjecVal[0].checked=true;

	}


}



function submmitFormulario(key){

	document.forms["formListadoSolicitudes"].submit();

}

